CVE-2006-6871

2006-12-31T00:00:00
ID CVE-2006-6871
Type cve
Reporter NVD
Modified 2017-10-18T21:29:54

Description

Multiple cross-site scripting (XSS) vulnerabilities in eNdonesia 8.4 allow remote attackers to inject arbitrary web script or HTML via (1) the mod parameter in a viewlink operation in mod.php, (2) the intypeid parameter in a showinfo operation in the informasi module in mod.php, (3) the "your Friend" field in friend.php, or (4) the "Main Text" field in admin.php.